Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Request-Front End Gurus - Update Wiki  (Read 6499 times)

0 Members and 1 Guest are viewing this topic.

EwJ

  • Trade Count: (+6)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 355
  • Last login:March 19, 2019, 11:39:44 pm
Request-Front End Gurus - Update Wiki
« on: January 16, 2008, 01:53:05 pm »
Hi,
After searching the Wiki for a Front End for an older, slower system, I found no mention of recommended or minimum system requirements on the Wiki , Front End homepages or any other immediately obvious place. 

So, that brings us to this request : 
Could someone who is familiar with any/all the Front Ends add some information (maybe another column  in the front-end software comparison table) regarding system requirements or even a quick blurb like 'this FE will/will not run well on older hardware or 'this FE requires  'up-to-date' hardware to enjoy all of its features'.  Something like that or any other ideas that can direct people towards a FE suitable to the system they are going to be using.

Thank you  for viewing this request.

youki

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1612
  • Last login:November 19, 2016, 01:07:33 pm
  • Atomic Front End Creator
    • Atomic Front End
Re: Request-Front End Gurus - Update Wiki
« Reply #1 on: January 23, 2008, 09:44:06 am »
May be Front End author should use this post, to specify minimum requirement and a Wiki master can enter it on the wiki ?

Just in case , i Start :

For Atomic the really minimum is a Pentium 1 233Mhz , 32 Mega memory and NO 3d Video Card.

Realistically, to use Atomic more confortably  with Static layout in 640x480 , the minimum is Pentium 2 400 Mhz , 64 Mega memory , DirectDraw compatible video Card  (no need of Direct 3d).

Then it depends of the complexity of the layout you use and the resolution.


EwJ

  • Trade Count: (+6)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 355
  • Last login:March 19, 2019, 11:39:44 pm
Re: Request-Front End Gurus - Update Wiki
« Reply #2 on: February 03, 2008, 12:25:46 am »
Thanks youki!
This is a great start.